/*
Theme Name:     Inodia
Description:    Thème inodia
Author:         Vincent Michelet - Inodia
Author URI:     http://www.inodia.fr
Template:       enfold
Version:        1.0.0
*/
@import "css/variables.css" screen;
@import "css/cookies.css" screen;


/**
 * CHANGE STYLE MENU
 */
 
#mobile-advanced{
	-webkit-transform:none;
    -ms-transform: none;
 	transform: none;
}

.avia_transform3d .show_mobile_menu #mobile-advanced{
	overflow-x:hidden;
}

.avia_transform3d .show_mobile_menu #mobile-advanced,
#wrap_all.show_mobile_menu #header,
#wrap_all.show_mobile_menu #main{
	-webkit-transform: translate3d(-100%, 0, 0);
     -moz-transform: translate3d(-100%, 0, 0);
      -ms-transform: translate3d(-100%, 0, 0);
       -o-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}

#wrap_all #header, 
#wrap_all #main{
	 -webkit-transition: -webkit-transform 0.6s ease;
     -moz-transition: -moz-transform 0.6s ease;
       -o-transition: -o-transform 0.6s ease;
          transition: transform 0.6s ease;
}

 
/**
 * FONTS
 */
  
@font-face {
    font-family: 'Giorgio';
    src: url('fonts/Giorgio/Giorgio-Thin.eot');
    src: url('fonts/Giorgio/Giorgio-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Giorgio/Giorgio-Thin.woff2') format('woff2'),
        url('fonts/Giorgio/Giorgio-Thin.woff') format('woff'),
        url('fonts/Giorgio/Giorgio-Thin.ttf') format('truetype'),
        url('fonts/Giorgio/Giorgio-Thin.svg#fonts/Giorgio/Giorgio-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Giorgio';
    src: url('fonts/Giorgio/Giorgio.eot');
    src: url('fonts/Giorgio/Giorgio.eot?#iefix') format('embedded-opentype'),
        url('fonts/Giorgio/Giorgio.woff2') format('woff2'),
        url('fonts/Giorgio/Giorgio.woff') format('woff'),
        url('fonts/Giorgio/Giorgio.ttf') format('truetype'),
        url('fonts/Giorgio/Giorgio.svg#Giorgio') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('fonts/AvenirLTStd/AvenirLTStd-Heavy.eot');
    src: url('fonts/AvenirLTStd/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('fonts/AvenirLTStd/AvenirLTStd-Heavy.woff') format('woff'),
        url('fonts/AvenirLTStd/AvenirLTStd-Heavy.ttf') format('truetype'),
        url('fonts/AvenirLTStd/AvenirLTStd-Heavy.svg#fonts/AvenirLTStd/AvenirLTStd-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('fonts/AvenirLTStd/AvenirLTStd-Black.eot');
    src: url('fonts/AvenirLTStd/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd/AvenirLTStd-Black.woff2') format('woff2'),
        url('fonts/AvenirLTStd/AvenirLTStd-Black.woff') format('woff'),
        url('fonts/AvenirLTStd/AvenirLTStd-Black.ttf') format('truetype'),
        url('fonts/AvenirLTStd/AvenirLTStd-Black.svg#fonts/AvenirLTStd/AvenirLTStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('fonts/AvenirLTStd/AvenirLTStd-Book.eot');
    src: url('fonts/AvenirLTStd/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd/AvenirLTStd-Book.woff2') format('woff2'),
        url('fonts/AvenirLTStd/AvenirLTStd-Book.woff') format('woff'),
        url('fonts/AvenirLTStd/AvenirLTStd-Book.ttf') format('truetype'),
        url('fonts/AvenirLTStd/AvenirLTStd-Book.svg#fonts/AvenirLTStd/AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('fonts/AvenirLTStd/AvenirLTStd-Medium.eot');
    src: url('fonts/AvenirLTStd/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd/AvenirLTStd-Medium.woff2') format('woff2'),
        url('fonts/AvenirLTStd/AvenirLTStd-Medium.woff') format('woff'),
        url('fonts/AvenirLTStd/AvenirLTStd-Medium.ttf') format('truetype'),
        url('fonts/AvenirLTStd/AvenirLTStd-Medium.svg#fonts/AvenirLTStd/AvenirLTStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

/**
 * GLOBAL
 */
 
body{
	font-family: 'Avenir LT Std', arial, sans-serif;
	font-size:14px;
}


* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} 

/**
 * HEADER
 */
 
#header .logo{
	margin-top:25px;
}


body#top .av_header_transparency .avia-menu-fx{
	bottom:auto;
	top:40%;
	height:2px;
	opacity:0.38;
	visibility:visible;
	width:100%;
	left:0;
}

body#top .av_header_transparency .current-menu-item .avia-menu-fx,
body#top .av_header_transparency li a:hover .avia-menu-fx{
	opacity:1;
}

body#top #avia-menu li {
	margin-right:10px;
}

body#top #avia-menu > li{
	padding-bottom:20px;
}

body#top #avia-menu > li > a{
	text-transform:uppercase;
	text-align:center;
	line-height:25px !important;
	padding:0 17px;
	padding-top:50px;
	font-family: Giorgio, arial, sans-serif;
	letter-spacing:1px;
}

body#top #avia-menu li a small{
	display:block; 	
}

body#top #avia-menu > li > a .dropdown_available{
	position:absolute;
	right:0;
	bottom:8px;
}

body#top #avia-menu > li > a .dropdown_available:before{
	content:'';
	font-family: 'fontawesome';
	color:#77b82e;
}

body#top #avia-menu > li > .sub-menu{
	background:none;
	-webkit-box-shadow: 0px 0px 41px 0px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 41px 0px rgba(0,0,0,1);
	box-shadow: 0px 0px 41px 0px rgba(0,0,0,1);
}

body#top #avia-menu > li > .sub-menu,
body#top #avia-menu > li > .sub-menu > li a{
	border:0;
	
}

body#top #avia-menu > li > .sub-menu > li a{
	background:rgba(38,27,21,0.7);
}

body#top #avia-menu > li > .sub-menu > li a:hover{
	color:#77b82e;
}

/**
 * SLIDER
 */

.home #full_slider_1 .av-section-color-overlay{
	background-repeat:no-repeat !important;
	background-position:68% 59%;
}

.home #full_slider_1 .slideshow_caption .avia-caption-title {
	text-align:right;
	font-family: Giorgio, arial, sans-serif;
	letter-spacing:1px;
	font-size:80px;
	font-weight:normal;
	max-width:50%;
}

.home #full_slider_1 .slideshow_caption .avia-caption-title small{
	display:block;
	font-size:40px;
}

.home #full_slider_1 .slideshow_caption{
	bottom:30%;
}

.home #full_slider_1 .avia-slideshow-dots{
	left:95%;
	bottom:50%;
}

.home #full_slider_1 .avia-slideshow-dots a{
	background:#fff;
	opacity:1;
	padding:5px;
	height: 9.5px;
    width: 9.5px;
    display:block;
    margin-bottom:10px;
}

.home #full_slider_1 .avia-slideshow-dots a.active{
	background:#77b82e;
}

.home #full_slider_1 .avia-slideshow-arrows{
	display:none;
}

/**
 * CONTENT
 */

.btn-devis{
	background: #78b82e;
    padding: 12px 25px;
    float: left;
    margin-top: 15px;
    border-radius: 50px;
    color: #ffffff !important;
    font-weight: bold;
}
.btn-devis:hover{
	color: #ffffff !important;
}

#av_section_1{
	border:0;
}
 
#av_section_1 h2{
	font-family: Giorgio, arial, sans-serif;
	font-size:80px;
	font-weight:normal;
	color:#77b82e;
	line-height:70px;
}

#av_section_1 h2 small{
	font-size:60px;
	display:block;
	color:#5a4134;
}

#av_section_1 .av-subheading{
	text-transform:uppercase;
}

body#top .main_color .avia-button,
body#top .alternate_color .avia-button,
body#top input.button{
	border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	-webkit-border-radius: 30px;
	text-transform:uppercase;
	font-size:15px;
	background:none;
	color:#76bd2a;
	border:1px solid #76bd2a;
	box-shadow:none;
}

body#top .alternate_color .avia-button,
body#top input.button{
	color:#fff;
	font-size:10px;
	padding:15px 30px 13px;
	width:200px;
	display:inline-block;
	margin-right:15px;
	margin-top:30px;
}

body#top .alternate_color .avia-button span,
body#top input.button{
	color:#fff;
}

body#top .alternate_color .avia-button:after{
	top:20px;
	display:none;
}

body#top .alternate_color .avia-button:hover{
	background:#fff;
	border-color:#fff;
	color:#5b4134; 
}

body#top .alternate_color .avia-button:hover span{
	color:#5b4134; 
}

body#top .alternate_color .avia-button:hover:after{
	display:block;
}

body#top div .avia-button span{
	color:#76bd2a;
}

body#top .avia-button,
body#top input.button{
	padding:18px 30px 13px;
	padding-right:50px;
}

body#top .avia-button:after,
body#top input.button:after{
	content:'';
	font-family: 'fontawesome';
	color:#5a4134;
	position:absolute;
	right:25px;
	font-size:25px;
	top:15px;
}

#av_section_2,
#av_section_3{
	border:0;
}

#av_section_2 .template-page{
	padding:0;
}
	
#top #av_section_2 .tabcontainer .active_tab_content{
	background:none;
	border:0;
	padding:50px;
	text-align:center;
}

#top #av_section_2 .tabcontainer .tab.active_tab{
	background:#5a4134;
	color:rgba(255,255,255,1);
}

#top #av_section_2 .tabcontainer .tab{
	width:33.33%;
	border:0;
	background:#5a4134;
	text-align:center;
	font-family: 'Avenir LT Std', arial, sans-serif;
	font-weight:normal;
	font-size:23px;
	padding-top:130px;
	border-right:1px solid rgba(255,255,255,0.3);
	margin:0;
	color:rgba(255,255,255,0.5);
}

#top #av_section_2 .tabcontainer .tab:last-child{
	border:0;
}

#top #av_section_2 .tabcontainer .tab:before{
	position:absolute;
	top:20px;
	left:40%;
}

#top #av_section_2 .tabcontainer .tab.active_tab:after{
	content:'';
	display:block;
	width:36px;
	height:36px;
	position:absolute;
	bottom:-65px;
	left:45%;
	background:#5a4134;
	transform: rotate(45deg);
}

#top #av_section_2 .tabcontainer .tab_titles .tab:nth-child(1):before{content:url(images/picto-arbre.png);} 
#top #av_section_2 .tabcontainer .tab_titles .tab:nth-child(1).active_tab:before{content:url(images/picto-arbre-hover.png);}
#top #av_section_2 .tabcontainer .tab_titles .tab:nth-child(2):before{content:url(images/picto-batiment.png);} 
#top #av_section_2 .tabcontainer .tab_titles .tab:nth-child(2).active_tab:before{content:url(images/picto-batiment-hover.png);}
#top #av_section_2 .tabcontainer .tab_titles .tab:nth-child(3):before{content:url(images/picto-bois.png);} 
#top #av_section_2 .tabcontainer .tab_titles .tab:nth-child(3).active_tab:before{content:url(images/picto-bois-hover.png);}

#top #av_section_2 .tabcontainer .tab span{
	display:block;
	margin-bottom:10px;
}

#top #av_section_2 .tabcontainer{
	border:0;
	overflow:visible;
}

#top #av_section_2 .tabcontainer .active_tab_content{
	min-height:300px;
}

#top #av_section_2 .tabcontainer .tab_titles{
	position:relative;
	padding:50px 0;
	background:#5a4134;
}

#top #av_section_2 .tabcontainer .tab_titles .tab{
	
}

#top #av_section_2 .tabcontainer  .tab_titles:before,
#top #av_section_2 .tabcontainer  .tab_titles:after{
	content:'';
	display:block;
	height:100%;
	width:100%;
	background:#5a4134; 
	position:absolute;
	top:1px;
	left:-100%;
}

#top #av_section_2 .tabcontainer  .tab_titles:after{
	left:auto;
	right:-100%;
}

#top #av_section_2 .tabcontainer h3{
	font-family: 'Avenir LT Std', arial, sans-serif;
	font-weight:normal;
	font-size:23px;
}

#top #av_section_2 .tabcontainer h3 strong,
#top #av_section_2 .tabcontainer h3 b{
	font-family: 'Avenir LT Std', arial, sans-serif;
	font-weight:500;
}

#top #av_section_3 .avia-content-slider .slide-image{
	max-width:30%;
	float:left;
	margin:auto 5%;
	background:none;
}

#top #av_section_3 .avia-content-slider .slide-image img{
	border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	border:30px solid rgba(75,54,42,0.30);
}

#top #av_section_3 .avia-content-slider .slide-image .image-overlay{
	display:none !important;
}

#top #av_section_3 .avia-content-slider .slide-content{
	max-width:60%;
	margin:0;
	float:left;
}

#top #av_section_3 .avia-content-slider .slide-image img{
	margin:0;
	height:300px;
	width:300px;
}

#top #av_section_3 .avia-content-slider .slide-meta-time{
	font-size:40px;
	font-family: Giorgio, arial, sans-serif;
}

#top #av_section_3 .avia-content-slider .slide-meta{
	padding-top:10px;
	padding-bottom:5px;
}

#top #av_section_3 .avia-content-slider h3.slide-entry-title{
	font-size:32px;
	max-width:100%;
	font-family: Giorgio, arial, sans-serif;
	text-transform:uppercase;
	margin:0;
}

#top #av_section_3 .avia-content-slider .slide-entry-excerpt{
	font-family: Giorgio, arial, sans-serif;
	font-size:16px;
}

#top #av_section_3 .avia-content-slider .more-link{
	float:right;
	padding:20px 40px 18px;
	border:1px solid #fff;
	margin-top:40px;
	border-radius:30px;
	text-transform:uppercase;
	color:#fff;
}

#top #av_section_3 .avia-content-slider .more-link .more-link-arrow{
	color:#78b82e;
}

#top #av_section_3 .avia-content-slider .more-link:hover{
	text-decoration:none;
	color:#76bd2a;
}

/**
 * FOOTER
 */

#footer{
	background:url(images/formes.jpg) repeat;
	padding-top:0;
}

#footer .wrap-footer-logo{
	text-align:center;
	background:rgba(255,255,255,0.8);
	padding:30px;
}

#footer .sub-menu{
	display:none !important;
}

#footer .menu li a,
#footer .menu li a small{
	text-transform:uppercase;
	font-size:13px;
	color:#5b4134;
	font-weight:600;
	padding:2px;
}

#footer .menu li.menu-item-has-children a:after{
	content:'';
	font-family: 'fontawesome';
	position:relative;
	left:5px;
}	

#footer .menu li a:hover,
#footer .menu li.current-menu-item a,
#footer .menu li a:hover small,
#footer .menu li.current-menu-item a small{
	color:#78b82e
}

#footer h3{
	font-weight:600;
	font-family:'Avenir LT Std', arial, sans-serif;
}

#footer #custom_html-3 span{
	display:block;
	color:#78b82e;
	font-weight:bold;
	font-size:17px;
}

#footer .av_one_third:nth-child(2) b{
	color:inherit;
	font-weight:bold;
	font-size:17px;
}

#footer .av_one_third:nth-child(3) b{ 
	font-size:17px;
}

#footer .av_one_third:nth-child(3) b span{
	color:#5b4134;
}

#footer .av_one_third:nth-child(3) #horaires,
#footer .av_one_third:nth-child(3) #nous-situer{
	padding-right:20px;
	color:inherit;
	font-size:17px;
}

#footer .av_one_third:nth-child(3) #horaires:before{
	content:'';
	font-family: 'fontawesome';
	padding-right:5px;	
}

#footer .av_one_third:nth-child(3) #nous-situer:before{
	content:'';
	font-family: 'fontawesome';
	padding-right:5px;	
}

#footer .av_one_third:nth-child(3) #horaires:after,
#footer .av_one_third:nth-child(3) #nous-situer:after{
	content:'';
	font-family: 'fontawesome';
	position:relative;
	left:5px;
	top:2px;
}

#footer .av_one_third:nth-child(3) a{
	text-decoration:none;
}

#top #wrap_all #socket .social_bookmarks{
	float:left;
	max-width:45%;
	margin-left:0;
}

#top #wrap_all #socket .social_bookmarks a{
	font-size:20px;
	color:#5b4134;
}

#top #wrap_all #socket .social_bookmarks a:hover,
#top #wrap_all #socket .social_bookmarks a:focus{
	background:none;
	color:#78b82e;
	text-decoration:none;
}

#top #wrap_all #socket .copyright{
	float:right;
	max-width:45%;
	text-transform:uppercase;
}

#top #wrap_all #socket .copyright a,
#top #wrap_all #socket .copyright b{
	color:#5b4134;
}

#top #wrap_all #socket .container{
	border-top:1px solid #5b4134;
	padding-left:0;
	padding-right:0;
}

#top #wrap_all #socket{
	background:none;
}

#scroll-top-link{
	border-radius:50%;
}

/**
 * PAGES
 */ 

body:not(.home) #header .logo{
	margin:0;
	padding-top:25px;
}

body:not(.home) #header_main{
	border:0;
}
 
body:not(.home) #header_main .container{
	height:150px !important;   
}

body:not(.home) .header_bg{ 
	background:url(./images/photo-arbre.jpg) no-repeat top left;
	background-size: cover;
}

body:not(.home) #main .title_container{ 
	background:rgba(38,27,21,1);
}

body:not(.home) #main .title_container h1,
body:not(.home) #main .title_container strong{
	text-align:center;
	text-transform:uppercase;
	font-size:30px;
	display:block;
}

body:not(.home) .title_container .breadcrumb{
	display:block;
	float:none;
	text-align:center;
	position:static;
}

body:not(.home) .title_container .breadcrumb .breadcrumb-trail a,
body:not(.home) .title_container .breadcrumb .breadcrumb-trail span{
	float:none;
	display:inline;
	margin:0 auto;
}

body:not(.home) .title_container .breadcrumb .breadcrumb-trail .trail-end{
	color:#78b82e;
}

body:not(.home)#top .title_container .container{
	padding-top:0;
	padding-bottom:15px;
}

body:not(.home)#top #header .main_menu .avia-menu-fx{
	opacity:0.38;
	visibility:visible;
	top:40px;
}

body:not(.home)#top #header .main_menu a:hover .avia-menu-fx{
	opacity:1;
}

body:not(.home)#top #header .main_menu .sub-menu{
	box-shadow:none;
}

body:not(.home)#top #avia-menu > li > .sub-menu > li a{
	background:rgba(38,27,21,1);
}

body:not(.home) #main .container_wrap_first{
	background-color:white;
}

body:not(.home) .av-special-heading h2,
body:not(.home) #av_section_1 h2{
	font-family: Giorgio, arial, sans-serif;
	letter-spacing:1px;
	margin-bottom:10px;
	color:#78b82e;
	position:relative;
	font-size:23px;
	max-width:80%;
	line-height:30px;
	font-weight:normal;
	text-transform:uppercase; 
}

.main_color .container .av-inner-masonry-content,
.alternate_color .container .av-inner-masonry-content{
	background:rgba(38,27,21,1);
}

.main_color .container .av-inner-masonry-content h3,
.alternate_color .container .av-inner-masonry-content h3{
	color:#fff;
	font-weight:normal;
	font-size:10px;
	font-family: Giorgio, arial, sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align:center;
}

.av-masonry-entry .av-inner-masonry-content{
	padding:10px 20px;
}

.main_color .container .av-masonry-entry .avia-arrow,
.alternate_color .container .av-masonry-entry .avia-arrow{
	display:none;
}

.av-special-heading-h2 .special-heading-border{
	display:none;
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container{
	opacity:1;
}

body:not(.home).page-id-35 h2{
	text-align:center;
	max-width:100%;
}

body:not(.home).page-id-35 h2:after{
	position:relative;
	left:10px;
}

body:not(.home).page-id-35 .flex_cell:nth-child(2) h2:after{
	color:#fff;
}

#top .main_color input[type='text'],
#top .avia_ajax_form .text_area{
	border-radius:30px;
	-moz-border-radius:30px;
	-o-border-radius:30px;
	-webkit-border-radius:30px;
}	

#top label{
	color:#fff;
	text-transform:uppercase;
	font-family: Giorgio, arial, sans-serif;
	letter-spacing:1px;
}

.main_color .required{
	color:#fff;
}

body#top input.button{
	background:#fff;
	color:rgba(38,27,21,1);
	border-width:1px;
	padding:12px 30px 12px;
	font-size:15px;
	font-weight:normal;
	margin-top:10px;
}

.main_color .avia-form-success{
	color:#fff;
}

.blog .avia-content-slider .slide-meta div,
.blog .avia-content-slider .slide-meta time{
	color:inherit;
}

.main_color .avia-form-success{
	color:#fff;
}

.blog .avia-content-slider .slide-meta div,
.blog .avia-content-slider .slide-meta time,
.single#top .post-entry .minor-meta{
	color:#5b4134;
	font-size:18px;
}

.blog .avia-content-slider .slide-meta time,
.single#top .post-entry .minor-meta{
	color:#78b82e;
}

.blog .avia-content-slider .slide-meta{
	padding:0;
	margin:0;
	text-align:center;
	float:none;
}

.blog .avia-content-slider h3.entry-title{
	padding-top:0;
	padding-bottom:0;
	text-align:center;
}

.blog#top .post-entry .blog-categories,
.single#top .post-entry .blog-categories{
	display:none;
}

.blog .image-overlay,
.single .image-overlay{
	display:none !important;
}	

#top.blog h3:hover,
.html_elegant-blog #top .post-entry .post-title:hover{
	opacity:1; 
}

#top.blog h3,
#top.single h1{
	position:relative;
	padding-bottom:15px;
}

#top.blog h3:after,
#top.single h1:after{
	content:'';
	height:2px;
	width:50px;
	background:#78b82e;
	display:block;
	position:absolute;
	left: 50%;
	margin-left:-25px;
	bottom:0;
	transition: left 0.5s ease-in-out;
	transition: width 0.5s ease-in-out;
}

#top.single h1:after{
	left:0;
	margin-left:0;
}

#top.blog .slide-entry:hover h3:after{
	width:100%;
	left:0;
	margin-left:0;
}

.blog .slide-content{
	text-align:center;
	margin-top:15px;
}

.single#top .av-share-box ul,
.single#top .av-share-box ul li{
	border:0;
	border-radius:0;
}

.single#top .av-share-box ul li a{
	padding:3px;
}

.single#top .inner_tooltip{
	color:#5b4134;
	padding:0;
}

#top.single .big-preview{
	width:100%;
	float:left;
	margin-right:5% !important;
	margin-top:0% !important;
}

#top.single #main .container_wrap_first header,
#top.single #main .container_wrap_first footer{
	float:left;
	width:100%;
}
#top.single .entry-content h2,
#top.single .entry-content h2 strong span{
    text-transform: uppercase;
    color: #78b82e !important;
    font-size: 20px;
} 

.small-preview img, .big-preview img{
	border-radius:0;
}

/**
* RESPONSIVE
*/


@media screen and (max-width:1230px)
{
	#header .logo,
	#header nav.main_menu{
		width:100%;
		position:static;
		display:block;
		text-align:center;
		margin:10px 0;
	}
	
	#header .logo a img{
		margin:0 auto;
	}
	
	body #header .av-logo-container{
		line-height:auto;
		height:auto;
	}
	
	body#top .av-main-nav-wrap{
		width:100%;
	}
	
	body#top #avia-menu > li > a{
		padding-top:20px;
	}
	
	body#top .av_header_transparency .avia-menu-fx{
		top:10%;
	}
	
	body#top #avia-menu > li > a .dropdown_available{
		bottom:51px;
	}
	
	body#top #avia-menu > li{
		width:15%;
	}
	
	.home #full_slider_1 .slideshow_caption .avia-caption-title{
		font-size:40px;
	}
	
	.home #full_slider_1 .slideshow_caption .avia-caption-title small{
		font-size:20px;
	}
	
	.home #full_slider_1 .slideshow_caption{
		bottom:15%;
	}
	
	.home #full_slider_1 .av-section-color-overlay{
		background-size:30%;
		background-position: 62% 80%;
	}
	
	body#top #header .av-main-nav > li > a{
		font-size:11px;
		line-height:18px !important;
	}
	
	body#top .av-main-nav ul{
		top:70%;
	}
	
	body:not(.home)#top #header .main_menu .avia-menu-fx{
		top:10px;
	}
	
	body:not(.home) #header nav.main_menu{
		margin:0;
	}
	
	body:not(.home) .logo a{
		height:60%;
	}
	
	body:not(.home) #header .logo{
		padding-top:10px;
	}
	
	body:not(.home) #header_main .container{
		height:auto !important; 
	}
}

@media screen and (max-width:990px)
{
	
}

@media screen and (max-width:768px)
{
	body#top #header .av-main-nav > li > a{
		line-height:70px !important;
	}
	
	.responsive #top .logo{
		margin-top:0;
	}
	
	.responsive #top .logo{
		width:60%;
	}
	
	body#top .av-main-nav-wrap,
	#header .logo, #header nav.main_menu{
		width:auto;
	}
	
	#top #wrap_all #header #av-burger-menu-ul{
		text-transform:uppercase;
	}
	
	#top #wrap_all #header #av-burger-menu-ul li a{
		border:0;
	}
	
	#top #wrap_all #header #av-burger-menu-ul li .sub-menu li .avia-menu-text{ 
		font-size:12px;
	}
	
	#top #wrap_all #header #av-burger-menu-ul li .sub-menu li a{
		padding-top:5px;
		padding-bottom:5px;
	}
	
	#top #wrap_all #header #av-burger-menu-ul li .sub-menu li .avia-bullet{
		display:none;
	}
	
	#top #wrap_all #header #av-burger-menu-ul li a:hover{
		background:#78b82e;
		color:#fff;
	}
	
	#top #av_section_2 .tabcontainer .tab_titles{
		display:block;
	}
	
	#top #av_section_2 .tabcontainer .tab_titles .tab:after{
		display:none;
	}
	
	#top #av_section_2 .tabcontainer .tab_titles .tab{
		width:50%;
		border:0;
	}
	
	#top #av_section_2 .tabcontainer .av_tab_section .tab{
		display:none;
	}
	
	#top #av_section_3 .avia-content-slider .slide-image,
	#top #av_section_3 .avia-content-slider .slide-content{
		width:100%;
		max-width:100%;
		float:none;
		text-align:center;
	}
	
	#top #av_section_3 .avia-content-slider .slide-image img{
		margin:0 auto;
	}
	
	#footer li, #footer a, #footer img, #footer h3, #footer p, #footer .textwidget{
		text-align:center;
	}
	
	#top #wrap_all #socket .social_bookmarks{
		margin:20px auto;
	}
	
	#top #wrap_all #socket .copyright,
	#top #wrap_all #socket .social_bookmarks{
		width:100%;
		float:none;
		margin-top:10px;
	}
	
	.responsive #top #header_main > .container .main_menu .av-main-nav > .av-burger-menu-main{
		min-width:70px;
		margin:0;
		padding:0;
	}
	
	#top.single .big-preview,
	#top.single #main header,
	#top.single #main footer{
		float:none;
		width:100%;
		margin:0;
	}
}

@media screen and (max-width:540px)
{

}